## rust-encoding-rs-io 0.1.1

=== debian/changelog ===
rust-encoding-rs-io (0.1.1-1) unstable; urgency=medium

  * Package encoding_rs_io 0.1.1 from crates.io using debcargo 2.2.5

 -- Ximin Luo <infinity0@debian.org>  Fri, 03 Aug 2018 03:49:40 -0700
