=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/encoding_rs_io-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/encoding_rs_io .*/crates/encoding_rs_io/@ANY_VERSION@/download
