## rust-encoding-rs-io 0.1.4

=== debian/changelog ===
rust-encoding-rs-io (0.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs_io 0.1.4 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 10 Feb 2019 00:56:19 +0100

rust-encoding-rs-io (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs_io 0.1.3 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Oct 2018 16:14:26 +0200
