=== debian/control ===
Source: rust-encoding-rs-io
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-encoding-rs-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/encoding-rs-io]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/encoding-rs-io
X-Cargo-Crate: encoding_rs_io

Package: librust-encoding-rs-io-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-encoding-rs-0.8+default-dev
Provides:
 librust-encoding-rs-io+default-dev (= ${binary:Version}),
 librust-encoding-rs-io-0-dev (= ${binary:Version}),
 librust-encoding-rs-io-0+default-dev (= ${binary:Version}),
 librust-encoding-rs-io-0.1-dev (= ${binary:Version}),
 librust-encoding-rs-io-0.1+default-dev (= ${binary:Version}),
 librust-encoding-rs-io-0.1.4-dev (= ${binary:Version}),
 librust-encoding-rs-io-0.1.4+default-dev (= ${binary:Version})
Description: Streaming transcoding for encoding_rs - Rust source code
 This package contains the source for the Rust encoding_rs_io crate, packaged by
 debcargo for use with cargo and dh-cargo.
