## rust-encoding-rs-io 0.1.6

=== debian/changelog ===
rust-encoding-rs-io (0.1.6-2build1) eoan; urgency=medium

  * No-change rebuild to drop i386

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 04 Oct 2019 17:18:01 +0000

rust-encoding-rs-io (0.1.6-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable
  * Package encoding_rs_io 0.1.6 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 08 Aug 2019 13:51:36 +0200

rust-encoding-rs-io (0.1.6-1) experimental; urgency=medium

  * Team upload.
  * Package encoding_rs_io 0.1.6 from crates.io using debcargo 2.2.10

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 20 Apr 2019 20:49:12 +0200
