=== debian/control ===
--- 
+++ 
@@ -27,8 +27,8 @@
  librust-encoding-rs-io-0+default-dev (= ${binary:Version}),
  librust-encoding-rs-io-0.1-dev (= ${binary:Version}),
  librust-encoding-rs-io-0.1+default-dev (= ${binary:Version}),
- librust-encoding-rs-io-0.1.4-dev (= ${binary:Version}),
- librust-encoding-rs-io-0.1.4+default-dev (= ${binary:Version})
+ librust-encoding-rs-io-0.1.6-dev (= ${binary:Version}),
+ librust-encoding-rs-io-0.1.6+default-dev (= ${binary:Version})
 Description: Streaming transcoding for encoding_rs - Rust source code
  This package contains the source for the Rust encoding_rs_io crate, packaged by
  debcargo for use with cargo and dh-cargo.
