## rust-encoding-rs-io 0.1.7

=== debian/changelog ===
rust-encoding-rs-io (0.1.7-1) unstable; urgency=medium

  * Team upload.
  * Package encoding_rs_io 0.1.7 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Thu, 01 Sep 2022 08:35:54 +0200
