=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs_io 0.1.7 --all-targets --all-features
Features: test-name=rust-encoding-rs-io:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs_io 0.1.7 --all-targets 
Features: test-name=librust-encoding-rs-io-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test encoding_rs_io 0.1.7 --all-targets --no-default-features
Features: test-name=librust-encoding-rs-io-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
